.section-one, .section-two, .section-three, .section-four, .section-five, .section-six, .section-seven, .section-eight, .section-nine, .section-ten, .section-eleven   {float: left; width: 100%;  }

/* Hide the default HTML checkbox */
.toggle-container {width: 70px; display: contents;}
.toggle-container input {margin: 0 0 0 -20px;}
.toggle-text {display: inline-block; position: relative; top: -9px;}
.toggle-checkbox {
	opacity: 0;
	width: 0;
	height: 0;
}

.toggle-label {
	position: relative;
	display: inline-block;
	width: 70px;
	height: 29px;
	cursor: pointer;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: white;
	border: 3px solid var(--primary-color);
	transition: .4s;
}

.slider:before {
	position: absolute;
	content: "";
	height: 20px;
	width: 20px;
	left: 8px;
	bottom: 1px;
	background-color: var(--primary-color) !important;
	transition: .4s;
}

input:checked + .toggle-label .slider {
	/* background-color: #2196F3; */
}

input:checked + .toggle-label .slider:before {
	transform: translateX(36px);
}

.slider.round {
	border-radius: 34px;
}

.slider.round:before {
	border-radius: 50%;
	background-color: darkgray ;
	/* left: 40%; */
}

/* Slide specific CSS */
.slide {
	display: none; /* Hide all slides by default */
	transition: display 0.5s ease;	
}
.slide-left { animation: slideInLeft 0.6s both;}
.slide-right { animation: slideInRight 0.6s both;}

.slide.active {
	display: block; /* Show the active slide */
}

.labels span {
	margin: 0 10px;
	font-weight: bold;
}

.labels span.active {
	color: #2196F3; /* Highlight the active label */
}


.banner-navigation {width: 100%; min-height: 450px; padding: 0 0 40px 0; background-image: url(../images/choose-talent-bg.webp); background-repeat: no-repeat; background-size: cover; background-position: bottom center;}
.banner-navigation h2 {padding: 40px 0 0 0;}
.banner-navigation .left-col {width: 40%; float: left; color: white; margin: 0 0 0 13%;}
.banner-navigation .right-col {width: 40%; float: right; margin: 8% 0 0 0; }
.banner-navigation .right-col-mobile {display: none; }
.banner-navigation .right-col .toggle-control, .banner-navigation .right-col-mobile .toggle-control {width: 100%; float: right; color: white; height: 40px; padding: 15px 0 0 20px; background-color: var(--secondary-color); text-align: left; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; border-top-left-radius: 20px; border-bottom-left-radius: 20px; vertical-align: middle;}
.banner-navigation .button {background: white; color: var(--primary-color); font-weight: 800;}
.banner-navigation .button:hover { background: var(--secondary-color); color: white;}

.section-one { 
	/* background-color: var(--page-bg); background-image: url(../images/purple-squirrel.webp); background-repeat: no-repeat; background-position: top right; */
	 /* min-height: 1160px;  */
	/* padding: 4% 0 0 0;  */
}

.section-one-content {display: flow-root;}

/* .section-one p:nth-child(2) {margin: 60% 0 20px 0; width: 60%;} */
.section-one .text-one {color: var(--primary-color); font-weight: 800; display: block; font-size: 30px; line-height: 1.5; text-transform: uppercase; margin: 4% 0 0 0; }

.section-one .text-two {color: var(--primary-color); font-weight: 400; display: block; font-size: 18px; line-height: 1.5; float: left; margin: 0 0 40px 0; 
	/* width: 70%; */
	width: 100%;
}

.section-one .section-one-content .text-two-image {float: right; shape-outside: url(../images/woman-holding-purple-squirrel.webp); shape-margin: 4rem; }
.section-one .section-one-content .text-two-image-mobile {display: none; float: right;}
	 
.section-one-end {background-image: url(../images/purple-orange-waves.webp); background-repeat: no-repeat; background-position: right bottom; height: 420px; z-index: 99; position: relative; top: -160px; }

.section-two { color: white;  position: relative;	z-index: 99;	top: -160px; padding:  0 0 280px 0; background-repeat: repeat-x; background-size: auto;  background-image: url(../images/curve-shape.webp); text-align: center; background-position: center bottom;}
.section-two-content {background-color: var(--primary-color); float: left; width: 100%;}
.section-two .text-one { font-size: 35px; font-weight: 800;  line-height: 1.3; display: block; margin: auto; margin: 40px 0 20px 0; text-align: center; }
.section-two ul { margin: auto !important; padding: 0; list-style-type: none; text-align: left; width: 640px; }
.section-two ul li {font-size:16px; line-height:1.3; margin: 10px 0 10px 0; width: 100%; display: block; margin: 0 0 40px 0; float: left;}
.section-two ul li div.icon {width: 100px; height: 100px; background-color: var(--secondary-color); display: block; float: left; background-size: contain; background-repeat: no-repeat; border-radius: 25px; box-shadow: rgba(0, 0, 0, 0.6) 0px 4px 12px;}
.section-two ul li div.confidence {background-image: url('../images/icon-confidence.png'); }
.section-two ul li div.efficiency {background-image: url('../images/icon-efficiency.png'); }
.section-two ul li div.flexibility {background-image: url('../images/icon-flexibility.png'); }
.section-two ul li div.passion {background-image: url('../images/icon-passion.png'); }
.section-two ul li div.philanthropy {background-image: url('../images/icon-philanthropy.png'); }
.section-two ul li div.value {background-image: url('../images/icon-value.png'); }
.section-two ul li span {float: left; margin: 0 0 0 30px; width: 510px;}
.section-two ul li b {text-transform: uppercase; display: block; font-size: 30px; line-height: 1.1; font-weight: 800;}

.section-three { text-align: center; z-index: 99; position: relative; top: -210px;
	/* padding: 280px 0 40px 0; background-repeat: repeat-x; background-size: auto;  background-image: url(../images/curve-shape.webp); background-position: center top; */
}
/* .section-three p {width: 60%; margin: auto;} */

.section-three .text-one {color: var(--primary-color); text-transform: uppercase; font-size: 45px; font-weight: 600; line-height: 1.3; display: block;}
/* .section-three .section-body {width: 100%; float: left; }
.section-three .section-body .left-col {width: 33%; float: left;}
.section-three .text-two {color: white; font-weight: 200; display: block; text-align: center;  }
.section-three .text-three {color: white; font-weight: 200; font-size: 25px; display: block; line-height: 1; }
.section-three .text-four {color: var(--primary-color); font-weight: 300; font-size: 22px; line-height: 1; margin: 40px 0 0 0; float: left;}
.section-three .text-five {color: var(--primary-color); font-weight: 600; font-size: 25px; line-height: 1; text-transform: uppercase; float: left; margin: 10px 0 20px 0;} */

.section-four {z-index: 99; position: relative; top: -160px; }
.section-four-content {width: 100%; float: left;}
.section-four h2 {background-color: var(--primary-color); text-align: center; color: white; padding: 30px 0; text-transform: uppercase; font-weight: 800; line-height: 1.3; margin: 10px 0; font-size: 45px;}
/* .section-four .section-four-end {width: 100%; height: 200px;  margin: 40px 0 0 0;} */
.section-four-column-container {width: 700px; margin: auto;}
.section-four .text-one { font-weight: 600; font-size: 25px; line-height: 1.1; display: block; text-align: center; margin: 20px 0 20px 0; float: left; width: 100%;  }
.section-four .text-two { font-size: 18px; line-height: 1.3; }
.section-four .left-col {width: 40%; float: left; margin: 0 0 0 10%;}
.section-four .right-col {width: 45%; float: right;}
.section-four li.end {margin: 0 0 20px 0;}

.section-four .columns {-webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px;  -moz-column-gap: 40px; column-gap: 40px; font-size: 20px; line-height: 1.5; width: 640px; margin: auto; }
.section-four ul {margin: 0 !important; padding: 0; list-style-type: none; text-align: left;}
.section-four ul li b {line-height: 1;}
.section-four span {margin: 20px 0 0 0;}
.section-four p {margin: 40px 0; width: 100%; float: left;}
.section-four-content .button {margin: 0 auto 50px auto;}

.section-five {min-height: 350px; background-image: url(../images/purple-shape-with-blocks.webp); padding: 0 0 30px 0; color: white; padding: 40px 0; background-repeat: no-repeat; background-size: cover; background-position: bottom center; z-index: 99; position: relative; top: -100px;}
.section-five .text-one {text-align: center; font-size: 35px; font-weight: 800; display: block; line-height: 1; margin: 120px 0 20px 0;}
.section-five .text-two {text-align: center; font-size: 18px; font-weight: 400; display: block; line-height: 1.1; margin: auto; width: 480px;}
.section-five .text-three {text-align: center; font-size: 20px; font-weight: 400; display: block; line-height: 1.3;}
.section-five .text-four {width: 48%; float: left; font-weight: 600; font-size: 22px; line-height: 1.1; margin: 0 0 0 2%;}
.section-five .text-five {width: 48%; float: right; font-weight: 800; font-size: 35px; line-height: 1; margin: 1% 0 0 0;}
.section-five .revenue-donated { border-radius: 55px; background-color: var(--secondary-color); width: 350px; padding: 10px 20px; display: flex; margin: 20px auto;}
.years-donated { -webkit-column-count: 3; -moz-column-count: 3; column-count: 3; -webkit-column-gap: 40px;  -moz-column-gap: 40px; column-gap: 40px; font-size: 20px; line-height: 1.5; width: 75%; margin: auto; }
.years-donated ul { margin: 0 !important; padding: 0; list-style-type: none; text-align: left; }

.section-six {background-color: var(--page-bg); padding: 30px 0; height: 400px;}

.section-seven {background-color: var(--primary-color); padding: 30px 0; color: white; text-align: center; }
.section-seven sup {position: relative; top: -0.4em;  font-size: 0.8em; vertical-align: baseline; line-height: normal;}
.section-seven .text-one {font-size: 40px; line-height: 2; font-weight: 800; display: block;}

.section-seven .text-two, .section-seven .text-three, .section-seven .text-four {  float: left; align-content: center; font-weight: 800; width: 25%; background-color: var(--secondary-color); padding: 15px 20px; border-radius: 25px; margin: 0 15px 15px 0; line-height: 1; min-height: 110px; }

.section-seven .text-two b, .section-seven .text-three b, .section-seven .text-four b {font-weight: 800; font-size: 75px; line-height: 1; width: 100%; display: block;}


.section-eight { background-repeat: no-repeat; background-position: top center; background-image: url(../images/curve-shape-squares.webp); min-height: 500px;}
.section-eight .text-one { font-size: 32px; line-height: 1; font-weight: 800; color: var(--secondary-color); text-align: center; margin: 2% 0 0 0; display: block;}
.section-eight .text-two {font-size: 18px; line-height: 1.3; text-align: center; display: block; color: var(--dark-grey); width: 55%; margin: 20px auto;}
.section-eight .button {margin: auto; text-align: center; display: table;}

.blocks-bg { background-color: var(--page-bg); background-repeat: no-repeat; background-position: bottom center; background-image: url(../images/squares.webp); width: 100%; float: left;}
.hand {background-repeat: no-repeat; background-position: 70% top; background-image: url(../images/hand.webp); width: 100%; float: left; height: 340px;}
.line-of-people {background-repeat: no-repeat; background-position: bottom center; background-image: url(../images/line-of-people.webp); width: 100%; float: left; height: 320px;}
.office-chair {background-repeat: no-repeat; background-position: bottom center; background-image: url(../images/office-chair.webp); width: 100%; float: left; height: 300px;}

.section-nine {color: white; background-repeat: no-repeat; background-size: cover; background-position: top center; background-image: url(../images/industries.webp); padding: 150px 0 0 0; min-height: 400px; }
/* .section-nine .section-nine-end {width: 100%; height: 200px; float: left; background-repeat: no-repeat; background-size: auto; background-image: url(../images/ribbon-squares-top.webp); background-position: left top; margin: 40px 0 0 0;} */
.section-nine .left-col {width: 28%; float: left; /*padding: 15px 15px 0 0;*/  margin: 10% 0 20px 18%; }
.section-nine .right-col {width: 48%; float: right; padding: 5px 0 0 15px;}
.section-nine .right-col ul { margin: 0 !important; padding: 0; list-style-type: none; text-align: left; }
.section-nine .text-one { font-weight: 800; font-size: 35px; line-height: 1; display: block;  }
.section-nine .text-two { font-size: 18px; line-height: 1.3; font-weight: 600;}

.section-ten { text-align: center; padding: 0 0 40px 0;}
.section-ten .text-one {}
.section-ten .text-two {}

.section-eleven {background-color: white; color: white; text-align: center; background-repeat: no-repeat; background-position: 80% bottom; background-image: url(../images/quote-mark-right.webp); box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;}
.bx-has-pager { float: left; width: 100%; box-shadow: rgba(0, 0, 0, 0.06) 0px 2px 4px 0px inset; background-color: white;}
.section-eleven .text-one {}



@media (max-width: 1500px) {

}

@media (max-width: 1400px) {

}

@media (max-width: 1300px) {

}

@media (max-width: 1200px) {

}

@media (max-width: 1100px) {


}

@media (max-width: 1000px) {
	.section-one p:nth-child(2) {width: 50%;}
	.section-one .section-one-content .text-two-image {width: 720px; height: auto; shape-margin: 2rem;}
	/* .section-one-end {top: -140px;} */
}

@media (max-width: 900px) {
	.banner-navigation .left-col {width: 55%;}
	.banner-navigation .right-col {width: 25%;}
	.section-one {background-size: 190%; background-position: bottom right; }
	.section-one p:nth-child(2) {margin: 0 0 20px 0; width: 100%;}
	
	.section-four .left-col {width: 100%; float: left; margin: 0;}
	.section-four .right-col {width: 100%; float: left; margin: 0;}
	.section-four .columns {width: 100%; -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
	.section-four ul {text-align: center;}
}

@media (max-width: 800px) {
	.section-one .section-one-content .text-two-image {margin: 25% 0 0 0;}
	.section-two ul li {width: 100%;}
	.section-four-column-container {width: 100%;}
	.section-four h2, .section-three .text-one {font-size: 35px;}
	.section-four .columns {-webkit-column-count: 1; -moz-column-count: 1; column-count: 1; text-align: center;}
	.section-five {min-height: 460px;}
	.section-five .text-two {width: 100%}
}

@media (max-width: 700px) {
	.banner-navigation .left-col {width: 50%; }
	.banner-navigation .right-col {width: 30%;}
	.section-one .section-one-content .text-two-image {margin: 55% 0 0 0;}
	.section-one .text-two {width: 100%;}
	.section-two ul {width: 100%;}
	.section-two ul li span {width: 65%}
}

@media (max-width: 600px) {
	.banner-navigation { padding: 0 0 80px 0;}
	.banner-navigation .left-col { width: 75%; text-align: right;}
	.banner-navigation .right-col {width: 50%; display: none; }
	.banner-navigation .right-col-mobile {display: inline-block; width: 70%; float: right; margin: 8% 0 0 0; }
	.section-one {background-size: 240%; }
	.section-one .section-one-content .text-two-image {width: 590px; margin: 100% 0 0 0; }
	.section-two ul li div.icon {width: 75px; height: 75px; border-radius: 15px;}
}

@media (max-width: 500px) {
	.section-one .section-one-content .text-two-image {display: none; width: 520px; margin: 160% 0 0 0; }
	.section-one .section-one-content .text-two-image-mobile {display: block; width: 100%;}
	.section-two ul li span {margin: 20px 0 0 0 ; width: 100%;}
	.section-one-end {background-size: 430%;}
	.section-four h2 {font-size: 30px;}
}


@media (max-width: 400px) {
	.section-one-end {background-size: 730%;}
	.banner-navigation {padding: 0 0 80px 0; min-height: 450px;}
	.banner-navigation .left-col { width: 75%;}
	.section-one .section-one-content .text-two-image {width: 450px; margin: 300% 0 0 0; }
	.section-five .text-one {margin: 170px 0 20px 0;}
}